Subject: Problem with item purchased through WAFAIR
From: Tiffiny Allan <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 07 Mar 2024 15:52:34 -0700

Dear Sirs,
I am contacting you to see if you can help me.  I purchased your bedding set ,Astoria Grand, from Wayfair on January 30 2024.  We didn't immediately put the bedding on.  We washed it first and when we went to put it on the bed yesterday, noticed that the two shams were coming apart at the seams.  Its in the exact same spot on each sham.  I contacted Wayfair and they advised me they have a 30 day  warranty period and cannot help.  I wasn't aware of the warranty and needless to say it upset me on a brand new set, especially when its coming apart in the same area on each sham, it might be a larger problem than just my set. It is also so close to their warranty period.  I would like to know if you can help with replacement parts. I would really appreciate your consideration in this matter.

Tiffiny Allan
5295 S Planter Plus
Taylorsville, UT 84129

801-808-4404